.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.312951,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312951,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312951,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.352913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352913,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.440316,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.440316,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.440316,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3f{letter-spacing:-2.239008px;}
.ls35{letter-spacing:-1.264702px;}
.ls2b{letter-spacing:-0.640800px;}
.ls2{letter-spacing:-0.199800px;}
.ls1c{letter-spacing:-0.111600px;}
.ls38{letter-spacing:-0.097200px;}
.ls24{letter-spacing:-0.093600px;}
.ls27{letter-spacing:-0.086400px;}
.ls1d{letter-spacing:-0.082800px;}
.lsb{letter-spacing:-0.079200px;}
.ls36{letter-spacing:-0.075696px;}
.ls26{letter-spacing:-0.075600px;}
.ls2d{letter-spacing:-0.072000px;}
.ls3a{letter-spacing:-0.068400px;}
.ls39{letter-spacing:-0.061200px;}
.ls1e{letter-spacing:-0.057600px;}
.lsd{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.046800px;}
.ls29{letter-spacing:-0.043200px;}
.ls1f{letter-spacing:-0.039600px;}
.ls48{letter-spacing:-0.036192px;}
.ls9{letter-spacing:-0.033600px;}
.ls2a{letter-spacing:-0.032400px;}
.ls3c{letter-spacing:-0.019920px;}
.ls30{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.011952px;}
.ls1{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.007968px;}
.ls5{letter-spacing:-0.004800px;}
.ls34{letter-spacing:-0.003984px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003984px;}
.ls1b{letter-spacing:0.007968px;}
.ls4{letter-spacing:0.011952px;}
.lsf{letter-spacing:0.015936px;}
.ls37{letter-spacing:0.016776px;}
.ls22{letter-spacing:0.019920px;}
.ls10{letter-spacing:0.020784px;}
.ls40{letter-spacing:0.022368px;}
.ls17{letter-spacing:0.023904px;}
.ls33{letter-spacing:0.024000px;}
.ls14{letter-spacing:0.027888px;}
.ls16{letter-spacing:0.027960px;}
.ls23{letter-spacing:0.031872px;}
.ls3b{letter-spacing:0.032400px;}
.ls8{letter-spacing:0.035856px;}
.lse{letter-spacing:0.039840px;}
.ls12{letter-spacing:0.043824px;}
.ls2e{letter-spacing:0.047808px;}
.lsa{letter-spacing:0.051792px;}
.ls15{letter-spacing:0.055776px;}
.ls19{letter-spacing:0.059760px;}
.ls6{letter-spacing:0.063744px;}
.ls28{letter-spacing:0.064800px;}
.ls3d{letter-spacing:0.067104px;}
.ls1a{letter-spacing:0.067728px;}
.ls18{letter-spacing:0.071712px;}
.ls21{letter-spacing:0.075696px;}
.ls2c{letter-spacing:0.079680px;}
.ls31{letter-spacing:0.083664px;}
.ls7{letter-spacing:0.087648px;}
.ls2f{letter-spacing:0.095616px;}
.ls47{letter-spacing:0.097440px;}
.ls42{letter-spacing:0.103008px;}
.ls25{letter-spacing:0.104400px;}
.ls43{letter-spacing:0.105792px;}
.ls3{letter-spacing:0.111360px;}
.ls32{letter-spacing:0.111552px;}
.ls44{letter-spacing:0.114144px;}
.ls46{letter-spacing:0.116928px;}
.ls45{letter-spacing:0.119712px;}
.ls41{letter-spacing:0.123504px;}
.ls3e{letter-spacing:2.328093px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(191,0,0),0 0.015em rgb(191,0,0),0.015em 0 rgb(191,0,0),0 -0.015em  rgb(191,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(191,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5d{word-spacing:-1.746000px;}
.ws5c{word-spacing:-1.625472px;}
.ws67{word-spacing:-1.581648px;}
.ws5b{word-spacing:-1.577664px;}
.ws65{word-spacing:-1.406352px;}
.ws64{word-spacing:-1.398384px;}
.ws63{word-spacing:-1.382448px;}
.ws3a{word-spacing:-1.342608px;}
.ws66{word-spacing:-1.338624px;}
.ws3c{word-spacing:-1.334640px;}
.ws3b{word-spacing:-1.330656px;}
.ws47{word-spacing:-1.139424px;}
.ws53{word-spacing:-1.123488px;}
.ws52{word-spacing:-1.091616px;}
.ws27{word-spacing:-1.040400px;}
.ws35{word-spacing:-0.904368px;}
.ws46{word-spacing:-0.892416px;}
.ws18{word-spacing:-0.880464px;}
.ws41{word-spacing:-0.799200px;}
.ws38{word-spacing:-0.677280px;}
.ws33{word-spacing:-0.673296px;}
.ws17{word-spacing:-0.665328px;}
.ws34{word-spacing:-0.653376px;}
.ws39{word-spacing:-0.641424px;}
.ws20{word-spacing:-0.625488px;}
.ws56{word-spacing:-0.621504px;}
.ws37{word-spacing:-0.605568px;}
.ws54{word-spacing:-0.446208px;}
.ws43{word-spacing:-0.226800px;}
.ws4f{word-spacing:-0.215136px;}
.ws9{word-spacing:-0.207168px;}
.ws50{word-spacing:-0.203184px;}
.ws48{word-spacing:-0.199200px;}
.ws2b{word-spacing:-0.195216px;}
.ws23{word-spacing:-0.191232px;}
.ws31{word-spacing:-0.187248px;}
.ws15{word-spacing:-0.183264px;}
.ws26{word-spacing:-0.179280px;}
.ws6a{word-spacing:-0.175392px;}
.ws30{word-spacing:-0.175296px;}
.ws6f{word-spacing:-0.172608px;}
.ws69{word-spacing:-0.169824px;}
.ws51{word-spacing:-0.163344px;}
.ws2e{word-spacing:-0.159360px;}
.ws68{word-spacing:-0.158688px;}
.ws55{word-spacing:-0.155376px;}
.ws49{word-spacing:-0.151392px;}
.ws1a{word-spacing:-0.147408px;}
.ws4e{word-spacing:-0.139440px;}
.ws6{word-spacing:-0.139200px;}
.ws24{word-spacing:-0.135456px;}
.ws4{word-spacing:-0.134400px;}
.ws32{word-spacing:-0.131472px;}
.ws45{word-spacing:-0.129600px;}
.ws2f{word-spacing:-0.123504px;}
.ws1e{word-spacing:-0.119520px;}
.ws42{word-spacing:-0.115200px;}
.wsb{word-spacing:-0.110400px;}
.ws28{word-spacing:-0.104400px;}
.ws61{word-spacing:-0.099600px;}
.ws5f{word-spacing:-0.093600px;}
.ws22{word-spacing:-0.091632px;}
.ws3e{word-spacing:-0.068400px;}
.ws1b{word-spacing:-0.061512px;}
.wsc{word-spacing:-0.015936px;}
.ws0{word-spacing:0.000000px;}
.ws62{word-spacing:0.016776px;}
.ws12{word-spacing:0.041568px;}
.ws4a{word-spacing:0.043824px;}
.ws60{word-spacing:0.046800px;}
.ws1d{word-spacing:0.047808px;}
.ws21{word-spacing:0.051792px;}
.ws7{word-spacing:0.055776px;}
.ws8{word-spacing:0.059760px;}
.ws2c{word-spacing:0.063744px;}
.ws6b{word-spacing:0.066816px;}
.ws5a{word-spacing:0.067104px;}
.ws1f{word-spacing:0.067728px;}
.ws4d{word-spacing:0.071712px;}
.ws6d{word-spacing:0.072384px;}
.ws3{word-spacing:0.075168px;}
.ws14{word-spacing:0.075696px;}
.ws10{word-spacing:0.079680px;}
.wsa{word-spacing:0.083664px;}
.ws6c{word-spacing:0.086304px;}
.ws36{word-spacing:0.087648px;}
.ws19{word-spacing:0.091632px;}
.ws1c{word-spacing:0.095616px;}
.ws2d{word-spacing:0.099600px;}
.ws11{word-spacing:0.103584px;}
.ws5{word-spacing:0.107568px;}
.ws25{word-spacing:0.111552px;}
.ws1{word-spacing:0.115200px;}
.ws2a{word-spacing:0.115536px;}
.ws29{word-spacing:0.118800px;}
.ws3d{word-spacing:0.119520px;}
.ws44{word-spacing:0.122400px;}
.ws57{word-spacing:0.123504px;}
.wse{word-spacing:0.126000px;}
.ws16{word-spacing:0.127488px;}
.wsf{word-spacing:0.129600px;}
.ws13{word-spacing:0.131472px;}
.ws4b{word-spacing:0.136800px;}
.ws4c{word-spacing:0.151200px;}
.ws58{word-spacing:0.151392px;}
.ws3f{word-spacing:0.154800px;}
.wsd{word-spacing:0.158400px;}
.ws5e{word-spacing:0.162000px;}
.ws40{word-spacing:0.165600px;}
.ws2{word-spacing:0.175824px;}
.ws6e{word-spacing:0.219936px;}
.ws59{word-spacing:0.223104px;}
._5{margin-left:-2.800752px;}
._0{margin-left:-1.200050px;}
._2{width:1.015920px;}
._b{width:2.255908px;}
._7{width:26.003568px;}
._8{width:40.397760px;}
._9{width:42.561072px;}
._a{width:44.692512px;}
._6{width:64.454400px;}
._1{width:72.192000px;}
._3{width:360.205392px;}
._4{width:427.712400px;}
.fc6{color:rgb(255,242,0);}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(255,255,255);}
.fc5{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(194,53,70);}
.fc3{color:rgb(191,0,0);}
.fs4{font-size:27.840000px;}
.fs9{font-size:30.846400px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fsa{font-size:40.001600px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:48.002000px;}
.fs8{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.fsb{font-size:96.000000px;}
.fs1{font-size:96.003600px;}
.fs7{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y81{bottom:4.734699px;}
.y80{bottom:4.735463px;}
.y84{bottom:5.403899px;}
.y83{bottom:5.404469px;}
.ya6{bottom:5.442639px;}
.y78{bottom:11.068356px;}
.y7f{bottom:16.781688px;}
.y82{bottom:17.450694px;}
.y86{bottom:37.527374px;}
.y85{bottom:49.573599px;}
.y11{bottom:59.890744px;}
.y10{bottom:60.921569px;}
.y89{bottom:66.814559px;}
.y6{bottom:105.722509px;}
.y43{bottom:121.569515px;}
.y8b{bottom:131.262549px;}
.y7b{bottom:139.961524px;}
.y7a{bottom:139.961993px;}
.y42{bottom:140.314313px;}
.y28{bottom:150.150485px;}
.y79{bottom:152.008218px;}
.y41{bottom:159.059111px;}
.y7d{bottom:164.681582px;}
.y7e{bottom:164.681622px;}
.y27{bottom:168.895283px;}
.y7c{bottom:176.727807px;}
.y40{bottom:184.083292px;}
.y26{bottom:187.640081px;}
.y3f{bottom:202.828090px;}
.y25{bottom:206.384879px;}
.y88{bottom:208.182627px;}
.y8a{bottom:217.217699px;}
.y87{bottom:220.228852px;}
.y3e{bottom:221.572889px;}
.y24{bottom:225.129677px;}
.y66{bottom:244.531910px;}
.y3d{bottom:246.503719px;}
.y23{bottom:262.619273px;}
.y65{bottom:263.276708px;}
.y3c{bottom:265.248517px;}
.y3b{bottom:283.993315px;}
.y18{bottom:293.673203px;}
.y64{bottom:294.486921px;}
.yac{bottom:297.485512px;}
.y63{bottom:313.231719px;}
.y3a{bottom:315.296879px;}
.ya7{bottom:330.382353px;}
.y62{bottom:331.976517px;}
.y39{bottom:334.041677px;}
.y38{bottom:365.251891px;}
.y61{bottom:366.373097px;}
.y8d{bottom:395.521894px;}
.y60{bottom:400.207531px;}
.y29{bottom:409.267974px;}
.y5f{bottom:417.359295px;}
.y8c{bottom:429.575163px;}
.y5e{bottom:434.605254px;}
.y5d{bottom:467.879821px;}
.y5c{bottom:486.624620px;}
.ya4{bottom:495.995388px;}
.y5b{bottom:505.369418px;}
.ya3{bottom:514.740186px;}
.y5a{bottom:539.765998px;}
.ya2{bottom:546.045306px;}
.y59{bottom:558.510796px;}
.y76{bottom:562.261690px;}
.ya1{bottom:564.790104px;}
.y58{bottom:577.255594px;}
.y75{bottom:581.006488px;}
.ya0{bottom:583.534902px;}
.y57{bottom:596.000392px;}
.y74{bottom:599.751286px;}
.y44{bottom:617.026144px;}
.y9f{bottom:618.400784px;}
.y73{bottom:618.496084px;}
.y72{bottom:637.240883px;}
.y56{bottom:644.550196px;}
.y9e{bottom:653.830969px;}
.y55{bottom:661.702898px;}
.y71{bottom:671.637463px;}
.y9d{bottom:672.575767px;}
.y54{bottom:678.854663px;}
.y6f{bottom:690.381961px;}
.y70{bottom:690.382261px;}
.y9c{bottom:691.320565px;}
.y6e{bottom:709.127059px;}
.y53{bottom:711.658116px;}
.y9b{bottom:722.530779px;}
.y52{bottom:728.904075px;}
.y9a{bottom:741.275577px;}
.y6d{bottom:748.680303px;}
.y51{bottom:761.707527px;}
.y99{bottom:772.485790px;}
.y77{bottom:777.546667px;}
.y67{bottom:777.921569px;}
.y50{bottom:778.859292px;}
.y37{bottom:779.986772px;}
.y22{bottom:783.640023px;}
.y98{bottom:791.230588px;}
.y21{bottom:802.384821px;}
.y36{bottom:811.291892px;}
.y4f{bottom:811.662745px;}
.y8e{bottom:812.287582px;}
.y20{bottom:821.129619px;}
.y4e{bottom:828.814510px;}
.y97{bottom:839.780392px;}
.y1f{bottom:839.874418px;}
.y35{bottom:842.502105px;}
.y96{bottom:856.932625px;}
.y1e{bottom:858.619216px;}
.y34{bottom:861.246904px;}
.y33{bottom:879.991702px;}
.y95{bottom:889.736078px;}
.y1d{bottom:893.485098px;}
.y94{bottom:906.982037px;}
.y32{bottom:911.201915px;}
.y7{bottom:918.509804px;}
.y4{bottom:920.571765px;}
.y4d{bottom:928.913333px;}
.ye{bottom:929.944314px;}
.y31{bottom:929.946713px;}
.y17{bottom:932.101656px;}
.y93{bottom:939.785490px;}
.yb8{bottom:940.346868px;}
.y1c{bottom:950.846454px;}
.y16{bottom:955.532653px;}
.y92{bottom:956.937255px;}
.yd{bottom:960.217647px;}
.y30{bottom:961.250277px;}
.yc{bottom:963.310744px;}
.y4c{bottom:964.344368px;}
.yab{bottom:965.936402px;}
.y1b{bottom:969.591252px;}
.yb7{bottom:970.620389px;}
.y15{bottom:978.963651px;}
.y2f{bottom:979.995075px;}
.yb6{bottom:983.085317px;}
.y4b{bottom:983.089166px;}
.ya5{bottom:984.586275px;}
.yaa{bottom:984.681200px;}
.y1a{bottom:988.336050px;}
.y5{bottom:993.396471px;}
.yb5{bottom:995.550245px;}
.y4a{bottom:1001.833964px;}
.y14{bottom:1002.394649px;}
.y19{bottom:1007.080848px;}
.yb4{bottom:1008.109760px;}
.y2e{bottom:1014.298305px;}
.ya9{bottom:1018.984429px;}
.yb3{bottom:1020.574688px;}
.yb{bottom:1021.608818px;}
.y13{bottom:1025.825646px;}
.yb2{bottom:1033.040703px;}
.y2d{bottom:1033.043103px;}
.y49{bottom:1033.044177px;}
.y6c{bottom:1037.261200px;}
.ya8{bottom:1037.729227px;}
.yb1{bottom:1045.600219px;}
.y48{bottom:1051.788976px;}
.ya{bottom:1056.005398px;}
.y6b{bottom:1056.005998px;}
.y91{bottom:1056.474025px;}
.yb0{bottom:1058.066234px;}
.y2c{bottom:1064.346667px;}
.y2{bottom:1068.026954px;}
.yaf{bottom:1070.532249px;}
.y9{bottom:1074.750196px;}
.y6a{bottom:1074.750796px;}
.y90{bottom:1075.218824px;}
.y47{bottom:1076.813157px;}
.yf{bottom:1079.405229px;}
.yae{bottom:1083.091765px;}
.y68{bottom:1093.495294px;}
.y69{bottom:1093.495594px;}
.y46{bottom:1095.557955px;}
.y12{bottom:1097.619216px;}
.y2b{bottom:1098.181569px;}
.y8f{bottom:1110.178431px;}
.y8{bottom:1112.240392px;}
.y45{bottom:1114.302753px;}
.y2a{bottom:1115.333333px;}
.yad{bottom:1127.892549px;}
.y3{bottom:1162.462727px;}
.hb{height:3.124183px;}
.h6{height:20.268281px;}
.h1b{height:20.295469px;}
.h14{height:22.733797px;}
.h17{height:23.431373px;}
.h10{height:26.208984px;}
.ha{height:26.244141px;}
.h8{height:27.681797px;}
.h9{height:29.004609px;}
.h18{height:29.641186px;}
.h2{height:34.657444px;}
.h4{height:34.945312px;}
.he{height:40.711289px;}
.h5{height:58.183945px;}
.h7{height:62.483660px;}
.h3{height:73.346750px;}
.h1a{height:73.359375px;}
.hc{height:75.656602px;}
.h16{height:220.254902px;}
.h12{height:231.189542px;}
.h13{height:231.595686px;}
.h11{height:287.424837px;}
.hf{height:316.323529px;}
.h19{height:587.346405px;}
.h15{height:676.385621px;}
.hd{height:788.856209px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w9{width:117.156863px;}
.w5{width:274.147059px;}
.wa{width:311.637255px;}
.w6{width:485.810458px;}
.w7{width:485.872941px;}
.w3{width:506.117647px;}
.w8{width:634.209150px;}
.w4{width:702.160131px;}
.w2{width:954.031765px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2a{left:2.156025px;}
.x2d{left:13.404620px;}
.x29{left:14.496949px;}
.x28{left:17.456685px;}
.x31{left:31.279789px;}
.x27{left:51.549525px;}
.x26{left:53.778498px;}
.x1{left:81.071612px;}
.x3{left:82.384706px;}
.x33{left:84.352941px;}
.x1f{left:98.418950px;}
.x20{left:100.494189px;}
.x34{left:104.503397px;}
.x4{left:112.470588px;}
.x8{left:125.779608px;}
.x7{left:127.185490px;}
.x6{left:135.152157px;}
.xb{left:141.369281px;}
.x2e{left:158.552288px;}
.x2{left:168.705882px;}
.x1a{left:185.482745px;}
.x1b{left:192.418431px;}
.x1e{left:194.600517px;}
.x1d{left:216.224706px;}
.x2c{left:220.530175px;}
.xd{left:224.941176px;}
.x5{left:309.294118px;}
.x13{left:318.385490px;}
.x19{left:319.447712px;}
.x21{left:329.121155px;}
.x22{left:330.721691px;}
.x23{left:333.403907px;}
.xf{left:337.411765px;}
.x14{left:340.224860px;}
.x2f{left:342.004670px;}
.x18{left:346.502556px;}
.x12{left:365.529412px;}
.x16{left:368.340427px;}
.x15{left:371.153466px;}
.x9{left:377.432549px;}
.x1c{left:381.275200px;}
.xa{left:393.647059px;}
.x17{left:399.270588px;}
.x10{left:404.331690px;}
.x2b{left:431.395469px;}
.x11{left:436.604575px;}
.x25{left:447.238168px;}
.x24{left:449.568501px;}
.x30{left:503.024706px;}
.xe{left:615.682745px;}
.x32{left:827.033569px;}
.xc{left:834.906667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3f{letter-spacing:-1.911120pt;}
.ls35{letter-spacing:-1.079495pt;}
.ls2b{letter-spacing:-0.546959pt;}
.ls2{letter-spacing:-0.170541pt;}
.ls1c{letter-spacing:-0.095257pt;}
.ls38{letter-spacing:-0.082966pt;}
.ls24{letter-spacing:-0.079893pt;}
.ls27{letter-spacing:-0.073747pt;}
.ls1d{letter-spacing:-0.070674pt;}
.lsb{letter-spacing:-0.067602pt;}
.ls36{letter-spacing:-0.064611pt;}
.ls26{letter-spacing:-0.064529pt;}
.ls2d{letter-spacing:-0.061456pt;}
.ls3a{letter-spacing:-0.058383pt;}
.ls39{letter-spacing:-0.052238pt;}
.ls1e{letter-spacing:-0.049165pt;}
.lsd{letter-spacing:-0.043019pt;}
.lsc{letter-spacing:-0.039946pt;}
.ls29{letter-spacing:-0.036874pt;}
.ls1f{letter-spacing:-0.033801pt;}
.ls48{letter-spacing:-0.030892pt;}
.ls9{letter-spacing:-0.028679pt;}
.ls2a{letter-spacing:-0.027655pt;}
.ls3c{letter-spacing:-0.017003pt;}
.ls30{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.010202pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls13{letter-spacing:-0.006801pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls34{letter-spacing:-0.003401pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.003401pt;}
.ls1b{letter-spacing:0.006801pt;}
.ls4{letter-spacing:0.010202pt;}
.lsf{letter-spacing:0.013602pt;}
.ls37{letter-spacing:0.014319pt;}
.ls22{letter-spacing:0.017003pt;}
.ls10{letter-spacing:0.017740pt;}
.ls40{letter-spacing:0.019092pt;}
.ls17{letter-spacing:0.020403pt;}
.ls33{letter-spacing:0.020485pt;}
.ls14{letter-spacing:0.023804pt;}
.ls16{letter-spacing:0.023865pt;}
.ls23{letter-spacing:0.027205pt;}
.ls3b{letter-spacing:0.027655pt;}
.ls8{letter-spacing:0.030605pt;}
.lse{letter-spacing:0.034006pt;}
.ls12{letter-spacing:0.037406pt;}
.ls2e{letter-spacing:0.040807pt;}
.lsa{letter-spacing:0.044207pt;}
.ls15{letter-spacing:0.047608pt;}
.ls19{letter-spacing:0.051009pt;}
.ls6{letter-spacing:0.054409pt;}
.ls28{letter-spacing:0.055310pt;}
.ls3d{letter-spacing:0.057277pt;}
.ls1a{letter-spacing:0.057810pt;}
.ls18{letter-spacing:0.061210pt;}
.ls21{letter-spacing:0.064611pt;}
.ls2c{letter-spacing:0.068011pt;}
.ls31{letter-spacing:0.071412pt;}
.ls7{letter-spacing:0.074813pt;}
.ls2f{letter-spacing:0.081614pt;}
.ls47{letter-spacing:0.083171pt;}
.ls42{letter-spacing:0.087923pt;}
.ls25{letter-spacing:0.089111pt;}
.ls43{letter-spacing:0.090299pt;}
.ls3{letter-spacing:0.095052pt;}
.ls32{letter-spacing:0.095216pt;}
.ls44{letter-spacing:0.097428pt;}
.ls46{letter-spacing:0.099805pt;}
.ls45{letter-spacing:0.102181pt;}
.ls41{letter-spacing:0.105418pt;}
.ls3e{letter-spacing:1.987159pt;}
.ws5d{word-spacing:-1.490310pt;}
.ws5c{word-spacing:-1.387432pt;}
.ws67{word-spacing:-1.350026pt;}
.ws5b{word-spacing:-1.346625pt;}
.ws65{word-spacing:-1.200401pt;}
.ws64{word-spacing:-1.193600pt;}
.ws63{word-spacing:-1.179997pt;}
.ws3a{word-spacing:-1.145992pt;}
.ws66{word-spacing:-1.142591pt;}
.ws3c{word-spacing:-1.139191pt;}
.ws3b{word-spacing:-1.135790pt;}
.ws47{word-spacing:-0.972563pt;}
.ws53{word-spacing:-0.958960pt;}
.ws52{word-spacing:-0.931756pt;}
.ws27{word-spacing:-0.888040pt;}
.ws35{word-spacing:-0.771929pt;}
.ws46{word-spacing:-0.761727pt;}
.ws18{word-spacing:-0.751526pt;}
.ws41{word-spacing:-0.682162pt;}
.ws38{word-spacing:-0.578097pt;}
.ws33{word-spacing:-0.574696pt;}
.ws17{word-spacing:-0.567895pt;}
.ws34{word-spacing:-0.557693pt;}
.ws39{word-spacing:-0.547492pt;}
.ws20{word-spacing:-0.533889pt;}
.ws56{word-spacing:-0.530489pt;}
.ws37{word-spacing:-0.516886pt;}
.ws54{word-spacing:-0.380864pt;}
.ws43{word-spacing:-0.193587pt;}
.ws4f{word-spacing:-0.183631pt;}
.ws9{word-spacing:-0.176830pt;}
.ws50{word-spacing:-0.173429pt;}
.ws48{word-spacing:-0.170028pt;}
.ws2b{word-spacing:-0.166628pt;}
.ws23{word-spacing:-0.163227pt;}
.ws31{word-spacing:-0.159827pt;}
.ws15{word-spacing:-0.156426pt;}
.ws26{word-spacing:-0.153026pt;}
.ws6a{word-spacing:-0.149707pt;}
.ws30{word-spacing:-0.149625pt;}
.ws6f{word-spacing:-0.147331pt;}
.ws69{word-spacing:-0.144954pt;}
.ws51{word-spacing:-0.139423pt;}
.ws2e{word-spacing:-0.136023pt;}
.ws68{word-spacing:-0.135449pt;}
.ws55{word-spacing:-0.132622pt;}
.ws49{word-spacing:-0.129222pt;}
.ws1a{word-spacing:-0.125821pt;}
.ws4e{word-spacing:-0.119020pt;}
.ws6{word-spacing:-0.118815pt;}
.ws24{word-spacing:-0.115619pt;}
.ws4{word-spacing:-0.114718pt;}
.ws32{word-spacing:-0.112219pt;}
.ws45{word-spacing:-0.110621pt;}
.ws2f{word-spacing:-0.105418pt;}
.ws1e{word-spacing:-0.102017pt;}
.ws42{word-spacing:-0.098330pt;}
.wsb{word-spacing:-0.094233pt;}
.ws28{word-spacing:-0.089111pt;}
.ws61{word-spacing:-0.085014pt;}
.ws5f{word-spacing:-0.079893pt;}
.ws22{word-spacing:-0.078213pt;}
.ws3e{word-spacing:-0.058383pt;}
.ws1b{word-spacing:-0.052504pt;}
.wsc{word-spacing:-0.013602pt;}
.ws0{word-spacing:0.000000pt;}
.ws62{word-spacing:0.014319pt;}
.ws12{word-spacing:0.035481pt;}
.ws4a{word-spacing:0.037406pt;}
.ws60{word-spacing:0.039946pt;}
.ws1d{word-spacing:0.040807pt;}
.ws21{word-spacing:0.044207pt;}
.ws7{word-spacing:0.047608pt;}
.ws8{word-spacing:0.051009pt;}
.ws2c{word-spacing:0.054409pt;}
.ws6b{word-spacing:0.057031pt;}
.ws5a{word-spacing:0.057277pt;}
.ws1f{word-spacing:0.057810pt;}
.ws4d{word-spacing:0.061210pt;}
.ws6d{word-spacing:0.061784pt;}
.ws3{word-spacing:0.064160pt;}
.ws14{word-spacing:0.064611pt;}
.ws10{word-spacing:0.068011pt;}
.wsa{word-spacing:0.071412pt;}
.ws6c{word-spacing:0.073665pt;}
.ws36{word-spacing:0.074813pt;}
.ws19{word-spacing:0.078213pt;}
.ws1c{word-spacing:0.081614pt;}
.ws2d{word-spacing:0.085014pt;}
.ws11{word-spacing:0.088415pt;}
.ws5{word-spacing:0.091815pt;}
.ws25{word-spacing:0.095216pt;}
.ws1{word-spacing:0.098330pt;}
.ws2a{word-spacing:0.098617pt;}
.ws29{word-spacing:0.101403pt;}
.ws3d{word-spacing:0.102017pt;}
.ws44{word-spacing:0.104475pt;}
.ws57{word-spacing:0.105418pt;}
.wse{word-spacing:0.107548pt;}
.ws16{word-spacing:0.108818pt;}
.wsf{word-spacing:0.110621pt;}
.ws13{word-spacing:0.112219pt;}
.ws4b{word-spacing:0.116767pt;}
.ws4c{word-spacing:0.129058pt;}
.ws58{word-spacing:0.129222pt;}
.ws3f{word-spacing:0.132131pt;}
.wsd{word-spacing:0.135203pt;}
.ws5e{word-spacing:0.138276pt;}
.ws40{word-spacing:0.141349pt;}
.ws2{word-spacing:0.150076pt;}
.ws6e{word-spacing:0.187728pt;}
.ws59{word-spacing:0.190432pt;}
._5{margin-left:-2.390600pt;}
._0{margin-left:-1.024310pt;}
._2{width:0.867145pt;}
._b{width:1.925545pt;}
._7{width:22.195514pt;}
._8{width:34.481770pt;}
._9{width:36.328279pt;}
._a{width:38.147583pt;}
._6{width:55.015471pt;}
._1{width:61.619950pt;}
._3{width:307.455648pt;}
._4{width:365.076693pt;}
.fs4{font-size:23.763013pt;}
.fs9{font-size:26.329145pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fsa{font-size:34.143625pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:40.972418pt;}
.fs8{font-size:47.730879pt;}
.fs3{font-size:68.216234pt;}
.fsb{font-size:81.941423pt;}
.fs1{font-size:81.944495pt;}
.fs7{font-size:88.701590pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y81{bottom:4.041333pt;}
.y80{bottom:4.041985pt;}
.y84{bottom:4.612533pt;}
.y83{bottom:4.613020pt;}
.ya6{bottom:4.645600pt;}
.y78{bottom:9.447467pt;}
.y7f{bottom:14.324118pt;}
.y82{bottom:14.895153pt;}
.y86{bottom:32.031733pt;}
.y85{bottom:42.313867pt;}
.y11{bottom:51.120133pt;}
.y10{bottom:52.000000pt;}
.y89{bottom:57.030000pt;}
.y6{bottom:90.240133pt;}
.y43{bottom:103.766448pt;}
.y8b{bottom:112.040000pt;}
.y7b{bottom:119.465067pt;}
.y7a{bottom:119.465467pt;}
.y42{bottom:119.766192pt;}
.y28{bottom:128.161920pt;}
.y79{bottom:129.747600pt;}
.y41{bottom:135.765936pt;}
.y7d{bottom:140.565032pt;}
.y7e{bottom:140.565067pt;}
.y27{bottom:144.161664pt;}
.y7c{bottom:150.847166pt;}
.y40{bottom:157.125488pt;}
.y26{bottom:160.161408pt;}
.y3f{bottom:173.125232pt;}
.y25{bottom:176.161152pt;}
.y88{bottom:177.695632pt;}
.y8a{bottom:185.407576pt;}
.y87{bottom:187.977765pt;}
.y3e{bottom:189.124976pt;}
.y24{bottom:192.160896pt;}
.y66{bottom:208.721797pt;}
.y3d{bottom:210.404848pt;}
.y23{bottom:224.160384pt;}
.y65{bottom:224.721541pt;}
.y3c{bottom:226.404592pt;}
.y3b{bottom:242.404336pt;}
.y18{bottom:250.666667pt;}
.y64{bottom:251.361221pt;}
.yac{bottom:253.920688pt;}
.y63{bottom:267.360965pt;}
.y3a{bottom:269.123696pt;}
.ya7{bottom:282.000000pt;}
.y62{bottom:283.360709pt;}
.y39{bottom:285.123440pt;}
.y38{bottom:311.763120pt;}
.y61{bottom:312.720133pt;}
.y8d{bottom:337.600277pt;}
.y60{bottom:341.599733pt;}
.y29{bottom:349.333333pt;}
.y5f{bottom:356.239733pt;}
.y8c{bottom:366.666667pt;}
.y5e{bottom:370.960133pt;}
.y5d{bottom:399.361856pt;}
.y5c{bottom:415.361600pt;}
.ya4{bottom:423.360080pt;}
.y5b{bottom:431.361344pt;}
.ya3{bottom:439.359824pt;}
.y5a{bottom:460.720768pt;}
.ya2{bottom:466.080512pt;}
.y59{bottom:476.720512pt;}
.y76{bottom:479.922112pt;}
.ya1{bottom:482.080256pt;}
.y58{bottom:492.720256pt;}
.y75{bottom:495.921856pt;}
.ya0{bottom:498.080000pt;}
.y57{bottom:508.720000pt;}
.y74{bottom:511.921600pt;}
.y44{bottom:526.666667pt;}
.y9f{bottom:527.840000pt;}
.y73{bottom:527.921344pt;}
.y72{bottom:543.921088pt;}
.y56{bottom:550.160000pt;}
.y9e{bottom:558.081664pt;}
.y55{bottom:564.800800pt;}
.y71{bottom:573.280512pt;}
.y9d{bottom:574.081408pt;}
.y54{bottom:579.440800pt;}
.y6f{bottom:589.280000pt;}
.y70{bottom:589.280256pt;}
.y9c{bottom:590.081152pt;}
.y6e{bottom:605.280000pt;}
.y53{bottom:607.440400pt;}
.y9b{bottom:616.720832pt;}
.y52{bottom:622.160800pt;}
.y9a{bottom:632.720576pt;}
.y6d{bottom:639.040928pt;}
.y51{bottom:650.160400pt;}
.y99{bottom:659.360256pt;}
.y77{bottom:663.680000pt;}
.y67{bottom:664.000000pt;}
.y50{bottom:664.800400pt;}
.y37{bottom:665.762768pt;}
.y22{bottom:668.881024pt;}
.y98{bottom:675.360000pt;}
.y21{bottom:684.880768pt;}
.y36{bottom:692.483456pt;}
.y4f{bottom:692.800000pt;}
.y8e{bottom:693.333333pt;}
.y20{bottom:700.880512pt;}
.y4e{bottom:707.440000pt;}
.y97{bottom:716.800000pt;}
.y1f{bottom:716.880256pt;}
.y35{bottom:719.123136pt;}
.y96{bottom:731.440400pt;}
.y1e{bottom:732.880000pt;}
.y34{bottom:735.122880pt;}
.y33{bottom:751.122624pt;}
.y95{bottom:759.440000pt;}
.y1d{bottom:762.640000pt;}
.y94{bottom:774.160400pt;}
.y32{bottom:777.762304pt;}
.y7{bottom:784.000000pt;}
.y4{bottom:785.760000pt;}
.y4d{bottom:792.880000pt;}
.ye{bottom:793.760000pt;}
.y31{bottom:793.762048pt;}
.y17{bottom:795.601413pt;}
.y93{bottom:802.160000pt;}
.yb8{bottom:802.639168pt;}
.y1c{bottom:811.601157pt;}
.y16{bottom:815.601093pt;}
.y92{bottom:816.800000pt;}
.yd{bottom:819.600000pt;}
.y30{bottom:820.481408pt;}
.yc{bottom:822.240133pt;}
.y4c{bottom:823.122389pt;}
.yab{bottom:824.481280pt;}
.y1b{bottom:827.600901pt;}
.yb7{bottom:828.479328pt;}
.y15{bottom:835.600773pt;}
.y2f{bottom:836.481152pt;}
.yb6{bottom:839.118848pt;}
.y4b{bottom:839.122133pt;}
.ya5{bottom:840.400000pt;}
.yaa{bottom:840.481024pt;}
.y1a{bottom:843.600645pt;}
.y5{bottom:847.920000pt;}
.yb5{bottom:849.758368pt;}
.y4a{bottom:855.121877pt;}
.y14{bottom:855.600453pt;}
.y19{bottom:859.600389pt;}
.yb4{bottom:860.478624pt;}
.y2e{bottom:865.760896pt;}
.ya9{bottom:869.760768pt;}
.yb3{bottom:871.118144pt;}
.yb{bottom:872.000832pt;}
.y13{bottom:875.600133pt;}
.yb2{bottom:881.758592pt;}
.y2d{bottom:881.760640pt;}
.y49{bottom:881.761557pt;}
.y6c{bottom:885.361024pt;}
.ya8{bottom:885.760512pt;}
.yb1{bottom:892.478848pt;}
.y48{bottom:897.761301pt;}
.ya{bottom:901.360256pt;}
.y6b{bottom:901.360768pt;}
.y91{bottom:901.760256pt;}
.yb0{bottom:903.119296pt;}
.y2c{bottom:908.480000pt;}
.y2{bottom:911.621333pt;}
.yaf{bottom:913.759744pt;}
.y9{bottom:917.360000pt;}
.y6a{bottom:917.360512pt;}
.y90{bottom:917.760000pt;}
.y47{bottom:919.120853pt;}
.yf{bottom:921.333333pt;}
.yae{bottom:924.480000pt;}
.y68{bottom:933.360000pt;}
.y69{bottom:933.360256pt;}
.y46{bottom:935.120597pt;}
.y12{bottom:936.880000pt;}
.y2b{bottom:937.360000pt;}
.y8f{bottom:947.600000pt;}
.y8{bottom:949.360000pt;}
.y45{bottom:951.120341pt;}
.y2a{bottom:952.000000pt;}
.yad{bottom:962.720000pt;}
.y3{bottom:992.227600pt;}
.hb{height:2.666667pt;}
.h6{height:17.300123pt;}
.h1b{height:17.323329pt;}
.h14{height:19.404580pt;}
.h17{height:20.000000pt;}
.h10{height:22.370849pt;}
.ha{height:22.400856pt;}
.h8{height:23.627977pt;}
.h9{height:24.757072pt;}
.h18{height:25.300426pt;}
.h2{height:29.582086pt;}
.h4{height:29.827798pt;}
.he{height:34.749385pt;}
.h5{height:49.663284pt;}
.h7{height:53.333333pt;}
.h3{height:62.605594pt;}
.h1a{height:62.616370pt;}
.hc{height:64.577183pt;}
.h16{height:188.000000pt;}
.h12{height:197.333333pt;}
.h13{height:197.680000pt;}
.h11{height:245.333333pt;}
.hf{height:270.000000pt;}
.h19{height:501.333333pt;}
.h15{height:577.333333pt;}
.hd{height:673.333333pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w9{width:100.000000pt;}
.w5{width:234.000000pt;}
.wa{width:266.000000pt;}
.w6{width:414.666667pt;}
.w7{width:414.720000pt;}
.w3{width:432.000000pt;}
.w8{width:541.333333pt;}
.w4{width:599.333333pt;}
.w2{width:814.320000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2a{left:1.840289pt;}
.x2d{left:11.441600pt;}
.x29{left:12.373964pt;}
.x28{left:14.900267pt;}
.x31{left:26.699067pt;}
.x27{left:44.000431pt;}
.x26{left:45.902985pt;}
.x1{left:69.199200pt;}
.x3{left:70.320000pt;}
.x33{left:72.000000pt;}
.x1f{left:84.006133pt;}
.x20{left:85.777467pt;}
.x34{left:89.199552pt;}
.x4{left:96.000000pt;}
.x8{left:107.360000pt;}
.x7{left:108.560000pt;}
.x6{left:115.360000pt;}
.xb{left:120.666667pt;}
.x2e{left:135.333333pt;}
.x2{left:144.000000pt;}
.x1a{left:158.320000pt;}
.x1b{left:164.240000pt;}
.x1e{left:166.102533pt;}
.x1d{left:184.560000pt;}
.x2c{left:188.234961pt;}
.xd{left:192.000000pt;}
.x5{left:264.000000pt;}
.x13{left:271.760000pt;}
.x19{left:272.666667pt;}
.x21{left:280.923496pt;}
.x22{left:282.289644pt;}
.x23{left:284.579067pt;}
.xf{left:288.000000pt;}
.x14{left:290.401136pt;}
.x2f{left:291.920304pt;}
.x18{left:295.759504pt;}
.x12{left:312.000000pt;}
.x16{left:314.399360pt;}
.x15{left:316.800448pt;}
.x9{left:322.160000pt;}
.x1c{left:325.439920pt;}
.xa{left:336.000000pt;}
.x17{left:340.800000pt;}
.x10{left:345.119936pt;}
.x2b{left:368.220400pt;}
.x11{left:372.666667pt;}
.x25{left:381.743038pt;}
.x24{left:383.732110pt;}
.x30{left:429.360000pt;}
.xe{left:525.520000pt;}
.x32{left:705.919867pt;}
.xc{left:712.640000pt;}
}
